.wrongInput {
  background: #fd4854;
  border: 1px solid red;
  animation: 1s shake;
  color: white;
}

.shake {
  animation: 1s shake;
}

@keyframes shake {
   0%, 100% {transform: translateX(0);} 
   10%, 30%, 50%, 70%, 90% {transform: translateX(-5px);} 
   20%, 40%, 60%, 80% {transform: translateX(5px);} 
}